@media (min-width: 991px) {
  .navbut,
  .head__logo--movile {
    display: none; } }

@media (max-width: 990px) {
  .mmid {
    width: 100%; }
  .head__logo--movile {
    width: 100px; }
  .head {
    text-align: left;
    padding: 10px 20px;
    background-color: rgba(237, 249, 251, 0.7); }
  .head__item:nth-of-type(3) {
    display: none; }
  .navbut {
    background: none;
    color: #404B78;
    position: absolute;
    left: -59px;
    width: 40px;
    height: 40px;
    font-size: 20px;
    background-color: #dcf0f4;
    top: 10px; }
    .navbut i {
      -webkit-transition: all 0.4s ease-in-out;
      transition: all 0.4s ease-in-out; }
  .skiptranslate + header .navmenu {
    top: 40px; }
  .menuop .navmenu {
    width: 200px; }
    .menuop .navmenu ul {
      width: 200px;
      opacity: 1;
      padding: 20px 20px; }
  .menuop .navbut i {
    -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg); }
  .navmenu {
    position: fixed;
    right: 0;
    top: 0;
    width: 0;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    height: 100%; }
    .navmenu ul {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      background-color: #dcf0f4;
      height: 100%;
      -webkit-box-align: end;
          -ms-flex-align: end;
              align-items: flex-end;
      -webkit-box-pack: start;
          -ms-flex-pack: start;
              justify-content: flex-start;
      width: 0px;
      padding: 20px 0;
      overflow: hidden;
      -webkit-transition: all 0.4s ease-in-out;
      transition: all 0.4s ease-in-out;
      opacity: 0; }
    .navmenu li {
      margin-bottom: 10px;
      text-align: right;
      width: 170px; } }

@media (max-width: 767px) {
  .contacto__direcciones li {
    display: block;
    margin-bottom: 10px; }
  .banner {
    font-size: 1.3em;
    line-height: 1.6;
    height: auto;
    padding-top: 40px;
    padding-bottom: 30px; }
  .servicios__item {
    width: 100%; }
  .mid {
    width: 100%; } }

@media (max-width: 500px) {
  .banner {
    background-size: 30% auto; }
    .banner .container {
      max-width: 100%;
      width: 100%;
      margin-bottom: 30px;
      padding: 0 110px 0 38px; }
  .block__title {
    margin-bottom: 10px; }
  .container, .contacto__form {
    padding: 10px; }
  .info .container.min {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%; }
    .info .container.min table {
      margin: 0 0px;
      padding: 0;
      text-align: left; }
    .info .container.min h3 {
      margin-top: 20px;
      margin-bottom: 10px; }
    .info .container.min .mid {
      width: 100%;
      text-align: center; } }
